{
    "dc_identifier": "nl.gm0796.2c.2015.1743026-10",
    "dc_title": "Gemeenteraad 2015-02-03 - Ontwerpbestemmingsplan 'Geldersedam 29-34'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2015-02-03. Onderdeel: Ontwerpbestemmingsplan 'Geldersedam 29-34'.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/151926",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2015-02-03",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2015.1743026-10",
    "dc_externalIdentifier": "1743076",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-03",
    "foi_meetingNumber": "1743026",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-10.doc.1",
            "dc_title": "Ontwerpbestemmingsplan 'Geldersedam 29-34'",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1815236/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-10.doc.2",
            "dc_title": "Ontwerpbestemmingsplan 'Geldersedam 29-34'",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1971572/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-10.doc.3",
            "dc_title": "bijlage: eindverslag vooroverleg en inspraak voorontwerpbestemmingsplan 'Geldersedam 29-34'",
            "foi_fileName": "bijlage__eindverslag_vooroverleg_en_inspraak_voorontwerpbestemmingsplan__Geldersedam_29-34_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1812089/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743026-10.doc.4",
            "dc_title": "bijlage: verbeelding OBP 'Geldersedam 29-34'",
            "foi_fileName": "bijlage__verbeelding_OBP__Geldersedam_29-34_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1812090/2"
        }
    ]
}